Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 4.3.0
    • Fix Version/s: 4.4.0
    • Component/s: None
    • Labels:
      None

      Description

      ActiveMQ 5.5.0 is expected to get released soon and it has been upgraded to be compatible with Karaf 2.2.0, so we should upgrade ServiceMix 4.4.0 to use that version.

        Issue Links

          Activity

          Hide
          gertvanthienen Gert Vanthienen added a comment -

          Removed the overridden ActiveMQ features.xml descriptor – http://svn.apache.org/viewvc?view=revision&revision=1086477

          Show
          gertvanthienen Gert Vanthienen added a comment - Removed the overridden ActiveMQ features.xml descriptor – http://svn.apache.org/viewvc?view=revision&revision=1086477
          Hide
          gertvanthienen Gert Vanthienen added a comment -

          In the meanwhile, ActiveMQ 5.5.1 is available too so I suggest we upgrade to that version instead for ServiceMix 4.4.0

          Show
          gertvanthienen Gert Vanthienen added a comment - In the meanwhile, ActiveMQ 5.5.1 is available too so I suggest we upgrade to that version instead for ServiceMix 4.4.0
          Show
          gertvanthienen Gert Vanthienen added a comment - Fixed in http://svn.apache.org/viewvc?view=revision&revision=1213204

            People

            • Assignee:
              gertvanthienen Gert Vanthienen
              Reporter:
              gertvanthienen Gert Vanthienen
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Development